Waarmee kunnen wij je helpen?

PHP-versie wijzigen op Plesk

De ontwikkeling van PHP staat niet stil, echter kunnen wij als hostingpartij de impact van een vernieuwde versie vaak lastig inschatten voor de klant. Vandaar dat klanten zelf hun eigen PHP-versie dienen te wijzigen.

 

Stap 1: Log in op het klanten.vip.nl portaal

  • Navigeer naar het klanten.vip.nl portaal.
  • Vul je gebruikersnaam en wachtwoord in en klik op Inloggen.

 

Stap 2: Navigeer naar het hostingaccount

  • Klik in het rechter kader op “Hostingaccounts”.

  • Selecteer in het linker menu het juiste hostingaccount.

  • In het voorbeeld kiezen wij voor het tweede pakket aangezien het eerste pakket een e-mailpakket betreft, dit is te herkennen aan het e-mailadres als pakketnaam.

 

Stap 3: Log in op het controle paneel

  • Log in op het controle paneel door op de knop: “Inloggen controle paneel” te klikken.

  •  Je wordt nu doorgestuurd naar het Plesk controle paneel waar jij jouw hostingdienst eenvoudig kunt beheren.

Stap 4: Selecteer het hostingpakket en wijzig de PHP-versie

  •  Selecteer het hostingpakket, in het voorbeeld viphandleidingen.nl en klik op “PHP-instellingen”. 

  • Klik in het volgende scherm op het pijltje zodat je een lijst te zien krijgt met alle geïnstalleerde PHP-versies. 

  • Selecteer de gewenste PHP-versie door op het pijltje te klikken bij de optie “PHP-ondersteuning (PHP-versie)”. 

  • Nadat je de gewenste PHP-versie hebt gekozen, scroll dan naar beneden en klik hier op “Toepassen” om de nieuwe PHP-versie op te slaan. 



Niet gelukt of toch nog een vraag? Neem dan contact met ons op